> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.hopnow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Beneficiary

> Retrieve detailed information about a specific beneficiary

## Path Parameters

<ParamField path="account_id" type="string" required>
  The account's external ID (starts with `acc_`)
</ParamField>

<ParamField path="beneficiary_id" type="string" required>
  The beneficiary's external ID (starts with `bene_`)
</ParamField>

## Response

<ResponseField name="id" type="string">
  Beneficiary identifier (starts with `bene_`)
</ResponseField>

<ResponseField name="object" type="string">
  Always returns `"beneficiary"`
</ResponseField>

<ResponseField name="account_id" type="string">
  Parent account external ID
</ResponseField>

<ResponseField name="beneficiary_type" type="string">
  Beneficiary type: `individual` or `business`
</ResponseField>

<ResponseField name="title" type="string">
  Title (e.g., Mr, Ms, Dr)
</ResponseField>

<ResponseField name="first_name" type="string">
  First name
</ResponseField>

<ResponseField name="middle_name" type="string">
  Middle name
</ResponseField>

<ResponseField name="last_name" type="string">
  Last name
</ResponseField>

<ResponseField name="display_name" type="string">
  Display name
</ResponseField>

<ResponseField name="company_name" type="string">
  Company name (for business beneficiaries)
</ResponseField>

<ResponseField name="email" type="string">
  Email address
</ResponseField>

<ResponseField name="phone" type="string">
  Phone number
</ResponseField>

<ResponseField name="address" type="object">
  Beneficiary address

  <Expandable title="Address Fields">
    <ResponseField name="address_line" type="string">
      Complete address line
    </ResponseField>

    <ResponseField name="city" type="string">
      City
    </ResponseField>

    <ResponseField name="region" type="string">
      State/Province/Region
    </ResponseField>

    <ResponseField name="postal_code" type="string">
      Postal code
    </ResponseField>

    <ResponseField name="country" type="string">
      ISO 3166-1 alpha-2 country code
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="country_code" type="string">
  Payout country code
</ResponseField>

<ResponseField name="status" type="string">
  Beneficiary status: `active`, `disabled`, or `inactive`
</ResponseField>

<ResponseField name="verified" type="boolean">
  Whether beneficiary has been verified
</ResponseField>

<ResponseField name="payout_destinations" type="array">
  Array of payout destination objects associated with this beneficiary
</ResponseField>

<ResponseField name="created" type="string">
  ISO 8601 timestamp when created
</ResponseField>

<ResponseField name="updated" type="string">
  ISO 8601 timestamp when last updated
</ResponseField>

## Response Example

```json theme={null}
{
  "id": "bene_1234567890abcdef",
  "object": "beneficiary",
  "account_id": "acc_1234567890abcdef",
  "beneficiary_type": "individual",
  "title": null,
  "first_name": "John",
  "middle_name": null,
  "last_name": "Doe",
  "display_name": "John Doe",
  "company_name": null,
  "email": "john.doe@example.com",
  "phone": "+1234567890",
  "address": {
    "address_line": "123 Main St",
    "city": "New York",
    "region": "NY",
    "postal_code": "10001",
    "country": "US"
  },
  "country_code": "US",
  "status": "active",
  "verified": false,
  "payout_destinations": [],
  "created": "2024-01-15T10:00:00Z",
  "updated": "2024-01-15T10:00:00Z"
}
```
